WordPress.org

Ready to get started?Download WordPress

Plugin Reviews

qTranslate

Adds userfriendly multilingual content management and translation support into WordPress.

123410

92 reviews
Average Rating
3 stars
3.7 out of 5 stars
You are currently viewing the reviews that provided a rating of 5 stars. Click here to see all reviews.
5 stars
The best multilingual plugin
By , for WP 3.8.1

Although there is some upgrading delay when new WP versions are updated, this plugin is clear and robust. The logic of qTranslate is appropriate, I recommend it. You must know some PHP to edit your template files but nothing too complex.

5 stars
Works great
By ,

Nice!

5 stars
Great free plugin!
By ,

Thank you!!

5 stars
ABSOLUTELY PERFECT!
By , for WP 3.8

So, first of all, there was a bug in Version 2.5.38, which rendered the plugin incompatible with WordPress Version 3.8... simple fix... as posted by ps3hero:
add "define('QT_SUPPORTED_WP_VERSION', '3.8');" to qtranslate.php it works fine with wordpress 3.8.

You need to add the widget, otherwise you won't have the buttons to change languages.

I wanted those flags in my header, rather than a sidebar.. simple... add...
<?php echo qtrans_generateLanguageSelectCode('image'); ?>

I wanted borders around the flags, no bullet points, and a horizontal alignment rather than vertical... that's possible to... just read the FAQ.

All is can say, is it works a treat and I can't believe it's free.

That made my day.

5 stars
It does all I need
By , for WP 3.8

It does all I need:
- translated pages
- translated menu items
- shortcode for Language Selector widget:
<?php echo qtrans_generateLanguageSelectCode('dropdown'); ?>

Well done, thank you!

5 stars
Recommended
By ,

Allow to make a website withe multiple languages in a simply way. I had already the website running in one language and it did not gave any problem.

5 stars
Useful and Easy Plugin
By , for WP 3.7.1

Very easy and amazing plugin.I use it on all my sites.
Thank you chineseleper

5 stars
Fantastic!
By , for WP 3.8

Hopefully the official release for WP 3.8 coming soon.
Great plugin - thank you!

5 stars
very good!
By , for WP 3.8

if you add
"define('QT_SUPPORTED_WP_VERSION', '3.8');" to qtranslate.php it works fine with wordpress 3.8.

this plugin is very good if you have just about 2-5 languages to handle. it works way better than i could have imagined.

5 stars
qTranslate 2.5.39: it works fine in 3.9.1!
By , for WP 3.9.1

I've just installed qTranslate on a WP production website and it runs fine! The problem is with compatibility check; I disabled it in function qtrans_modifyRichEditor (qtranslate/qtranslate_wphacks.php) and the boring check... puff! Vanished!
Many people wrote this plugin is broken, it not work: they are amateur, not professionals.
If you are using WP, you have to know that it work fine with the correct mix of plugin, no one more, no one less than required. If you use too much plugins, you have to get much knowledge about WP.
Alfredo

You must log in to submit a review. You can also log in or register using the form near the top of this page.